package utils
import (
    "bytes"
    "os"
    "path/filepath"
)

var WORKDIR string = TryGetEnv( "GOLIFEHK_WORKDIR", filepath.Join( os.TempDir(), "golifehk" ) )

var BOM string = bytes.NewBuffer([]byte{ 0xEF, 0xBB, 0xBF }).String()

const ROUTE_CHARS string = "ABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789-"
